
/* Scorpion Footers */ 
.scp-ftr {
	--scp-ftr-lt-bg: #FFFFFF; /* { readonly: true } */
	--scp-ftr-dk-txt: #86898F; /* { readonly: true } */
	--scp-ftr-dk-bg: #191919; /* { readonly: true } */
	--scp-ftr-lt-txt: #191919; /* { readonly: true } */
	--scp-ftr-nav-d: block; /* { friendly: 'SiteMap / Privacy Display' } */
	background: var(--background) !important;
}

.scp-ftr .nv-dsp {
	display: var(--scp-ftr-nav-d);
}

.scp-ftr.lt-bg {
	--background: var(--scp-ftr-lt-bg);
	
	--text-color: var(--scp-ftr-lt-txt);
	--link-color: var(--scp-ftr-lt-txt);
}


.scp-ftr.dk-bg {
	--background: var(--scp-ftr-dk-bg);
	
	--text-color: var(--scp-ftr-dk-txt);
	--link-color: var(--scp-ftr-dk-txt);
}

.cms-content .scp-ftr if[field="IndustryType"][p-hide="true"] {
	display: none;
}

@media screen and (min-width:1280px) {
	.scp-ftr {
		
		&[class*="pd_v"] {
			padding-top: var(--pd-v) !important;
		}
		
		.inf.ta_l-1280 {
			width: 66%;
		}
	}
}

@media screen and (min-width:700px) {
	.scp-ftr .inf.ta_l-700 {
		width: 66%;
	}
}

@media screen and (max-width:699px) {
	html:has(#help_center_widget_con) .scp-ftr {
		padding-bottom: 5rem;
	}
}
